body{
    background-color:#fff;
font-family: Verdana, Geneva, Tahoma, sans-serif;

 }

 h1{
font-family: 'Kaushan Script', cursive;
font-size:4em;
letter-spacing:3px;
color:#d9716f ;
margin:0;
margin-bottom:20px;
 }
 p{
    font-weight:500;
 }
 
.wrapper-1{
width:90% ;
padding: 10px;
display: flex;
flex-direction: column;
position: absolute;
top: 50%;
transform: translate(0, -50%);
padding: 10px;

}
.wrapper-2{
padding :30px;
text-align:center;
}
.home{
color:#fff;
background:#333;
border:none;
padding:10px 50px;
margin:30px 0;
border-radius:30px;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
}

.home:hover{
background: #d9716f;
border-color:#d9716f ;
} 
.a{ 
text-decoration: none;
color:#fff;
text-transform:capitalize;
}